MediaWiki:Tables.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Line 125: Line 125:
.wikitable.filehistory td {
.wikitable.filehistory td {
padding: 5px 10px;
padding: 5px 10px;
border: 1px solid var(--theme-border-color);
}
.wikitable td:last-child,
.fandom-table:not(.article-table) td:last-child,
.wikitable.filehistory td:last-child {
border: 1px solid var(--theme-border-color);
border: 1px solid var(--theme-border-color);
}
}